0 Replies Latest reply on Feb 17, 2016 10:58 PM by Sarah Kurian

    With Tableau 10.0, We’ll Stop Supporting Older Versions of Internet Explorer

    Sarah Kurian

      We’re planning to change our support for older versions of Internet Explorer later this year when we release Tableau 10.0. Read more here